Diff for /rpl/Attic/Makefile.in between versions 1.10 and 1.11

version 1.10, 2010/03/27 13:42:33 version 1.11, 2010/04/07 07:16:10
Line 1 Line 1
 # Makefile.in generated by automake 1.10.1 from Makefile.am.  # Makefile.in generated by automake 1.11.1 from Makefile.am.
 # @configure_input@  # @configure_input@
   
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,  # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
 # 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.  # 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
   # Inc.
 # This Makefile.in is free software; the Free Software Foundation  # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,  # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.  # with or without modifications, as long as this notice is preserved.
Line 16 Line 17
   
 VPATH = @srcdir@  VPATH = @srcdir@
 pkgdatadir = $(datadir)/@PACKAGE@  pkgdatadir = $(datadir)/@PACKAGE@
 pkglibdir = $(libdir)/@PACKAGE@  
 pkgincludedir = $(includedir)/@PACKAGE@  pkgincludedir = $(includedir)/@PACKAGE@
   pkglibdir = $(libdir)/@PACKAGE@
   pkglibexecdir = $(libexecdir)/@PACKAGE@
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd  am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644  install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c  install_sh_PROGRAM = $(install_sh) -c
Line 49  am__CONFIG_DISTCLEAN_FILES = config.stat Line 51  am__CONFIG_DISTCLEAN_FILES = config.stat
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs  mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = rplconfig.h  CONFIG_HEADER = rplconfig.h
 CONFIG_CLEAN_FILES = COPYING  CONFIG_CLEAN_FILES = COPYING
   CONFIG_CLEAN_VPATH_FILES =
 SOURCES =  SOURCES =
 DIST_SOURCES =  DIST_SOURCES =
 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \  RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
Line 63  am__vpath_adj = case $$p in \ Line 66  am__vpath_adj = case $$p in \
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \      $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
     *) f=$$p;; \      *) f=$$p;; \
   esac;    esac;
 am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;  am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
   am__install_max = 40
   am__nobase_strip_setup = \
     srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
   am__nobase_strip = \
     for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
   am__nobase_list = $(am__nobase_strip_setup); \
     for p in $$list; do echo "$$p $$p"; done | \
     sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
     $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
       if (++n[$$2] == $(am__install_max)) \
         { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
       END { for (dir in files) print dir, files[dir] }'
   am__base_list = \
     sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
     sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
 am__installdirs = "$(DESTDIR)$(includedir)"  am__installdirs = "$(DESTDIR)$(includedir)"
 includeHEADERS_INSTALL = $(INSTALL_HEADER)  
 HEADERS = $(include_HEADERS)  HEADERS = $(include_HEADERS)
 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \  RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
   distclean-recursive maintainer-clean-recursive    distclean-recursive maintainer-clean-recursive
   AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
       $(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
       distdir dist dist-all distcheck
 ETAGS = etags  ETAGS = etags
 CTAGS = ctags  CTAGS = ctags
 DIST_SUBDIRS = $(SUBDIRS)  DIST_SUBDIRS = $(SUBDIRS)
Line 76  DISTFILES = $(DIST_COMMON) $(DIST_SOURCE Line 96  DISTFILES = $(DIST_COMMON) $(DIST_SOURCE
 distdir = $(PACKAGE)-$(VERSION)  distdir = $(PACKAGE)-$(VERSION)
 top_distdir = $(distdir)  top_distdir = $(distdir)
 am__remove_distdir = \  am__remove_distdir = \
   { test ! -d $(distdir) \    { test ! -d "$(distdir)" \
     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \      || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
          && rm -fr $(distdir); }; }           && rm -fr "$(distdir)"; }; }
   am__relativize = \
     dir0=`pwd`; \
     sed_first='s,^\([^/]*\)/.*$$,\1,'; \
     sed_rest='s,^[^/]*/*,,'; \
     sed_last='s,^.*/\([^/]*\)$$,\1,'; \
     sed_butlast='s,/*[^/]*$$,,'; \
     while test -n "$$dir1"; do \
       first=`echo "$$dir1" | sed -e "$$sed_first"`; \
       if test "$$first" != "."; then \
         if test "$$first" = ".."; then \
           dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
           dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
         else \
           first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
           if test "$$first2" = "$$first"; then \
             dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
           else \
             dir2="../$$dir2"; \
           fi; \
           dir0="$$dir0"/"$$first"; \
         fi; \
       fi; \
       dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
     done; \
     reldir="$$dir2"
 DIST_ARCHIVES = $(distdir).tar.gz  DIST_ARCHIVES = $(distdir).tar.gz
 GZIP_ENV = --best  GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print  distuninstallcheck_listfiles = find . -type f -print
Line 153  PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@ Line 198  PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
 PACKAGE_NAME = @PACKAGE_NAME@  PACKAGE_NAME = @PACKAGE_NAME@
 PACKAGE_STRING = @PACKAGE_STRING@  PACKAGE_STRING = @PACKAGE_STRING@
 PACKAGE_TARNAME = @PACKAGE_TARNAME@  PACKAGE_TARNAME = @PACKAGE_TARNAME@
   PACKAGE_URL = @PACKAGE_URL@
 PACKAGE_VERSION = @PACKAGE_VERSION@  PACKAGE_VERSION = @PACKAGE_VERSION@
 PATH_SEPARATOR = @PATH_SEPARATOR@  PATH_SEPARATOR = @PATH_SEPARATOR@
 POSTGRESQL_SUPPORT = @POSTGRESQL_SUPPORT@  POSTGRESQL_SUPPORT = @POSTGRESQL_SUPPORT@
Line 237  target_alias = @target_alias@ Line 283  target_alias = @target_alias@
 target_cpu = @target_cpu@  target_cpu = @target_cpu@
 target_os = @target_os@  target_os = @target_os@
 target_vendor = @target_vendor@  target_vendor = @target_vendor@
   top_build_prefix = @top_build_prefix@
 top_builddir = @top_builddir@  top_builddir = @top_builddir@
 top_srcdir = @top_srcdir@  top_srcdir = @top_srcdir@
 SUBDIRS = tools rplsums rpliconv lapack/blas lapack/lapack src \  SUBDIRS = tools rplsums rpliconv lapack/blas lapack/lapack src \
Line 259  $(srcdir)/Makefile.in:  $(srcdir)/Makefi Line 306  $(srcdir)/Makefile.in:  $(srcdir)/Makefi
     @for dep in $?; do \      @for dep in $?; do \
       case '$(am__configure_deps)' in \        case '$(am__configure_deps)' in \
         *$$dep*) \          *$$dep*) \
           echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \            echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
           cd $(srcdir) && $(AUTOMAKE) --gnu  \            $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
         && exit 0; \          && exit 0; \
           exit 1;; \            exit 1;; \
       esac; \        esac; \
     done; \      done; \
     echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \      echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
     cd $(top_srcdir) && \      $(am__cd) $(top_srcdir) && \
       $(AUTOMAKE) --gnu  Makefile        $(AUTOMAKE) --gnu Makefile
 .PRECIOUS: Makefile  .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status  Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
     @case '$?' in \      @case '$?' in \
Line 283  $(top_builddir)/config.status: $(top_src Line 330  $(top_builddir)/config.status: $(top_src
     $(SHELL) ./config.status --recheck      $(SHELL) ./config.status --recheck
   
 $(top_srcdir)/configure:  $(am__configure_deps)  $(top_srcdir)/configure:  $(am__configure_deps)
     cd $(srcdir) && $(AUTOCONF)      $(am__cd) $(srcdir) && $(AUTOCONF)
 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)  $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
     cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)      $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
   $(am__aclocal_m4_deps):
   
 rplconfig.h: stamp-h1  rplconfig.h: stamp-h1
     @if test ! -f $@; then \      @if test ! -f $@; then \
Line 297  stamp-h1: $(srcdir)/rplconfig.h.in $(top Line 345  stamp-h1: $(srcdir)/rplconfig.h.in $(top
     @rm -f stamp-h1      @rm -f stamp-h1
     cd $(top_builddir) && $(SHELL) ./config.status rplconfig.h      cd $(top_builddir) && $(SHELL) ./config.status rplconfig.h
 $(srcdir)/rplconfig.h.in:  $(am__configure_deps)   $(srcdir)/rplconfig.h.in:  $(am__configure_deps) 
     cd $(top_srcdir) && $(AUTOHEADER)      ($(am__cd) $(top_srcdir) && $(AUTOHEADER))
     rm -f stamp-h1      rm -f stamp-h1
     touch $@      touch $@
   
Line 308  COPYING: $(top_builddir)/config.status $ Line 356  COPYING: $(top_builddir)/config.status $
 install-includeHEADERS: $(include_HEADERS)  install-includeHEADERS: $(include_HEADERS)
     @$(NORMAL_INSTALL)      @$(NORMAL_INSTALL)
     test -z "$(includedir)" || $(MKDIR_P) "$(DESTDIR)$(includedir)"      test -z "$(includedir)" || $(MKDIR_P) "$(DESTDIR)$(includedir)"
     @list='$(include_HEADERS)'; for p in $$list; do \      @list='$(include_HEADERS)'; test -n "$(includedir)" || list=; \
       for p in $$list; do \
       if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \        if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
       f=$(am__strip_dir) \        echo "$$d$$p"; \
       echo " $(includeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(includedir)/$$f'"; \      done | $(am__base_list) | \
       $(includeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(includedir)/$$f"; \      while read files; do \
         echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(includedir)'"; \
         $(INSTALL_HEADER) $$files "$(DESTDIR)$(includedir)" || exit $$?; \
     done      done
   
 uninstall-includeHEADERS:  uninstall-includeHEADERS:
     @$(NORMAL_UNINSTALL)      @$(NORMAL_UNINSTALL)
     @list='$(include_HEADERS)'; for p in $$list; do \      @list='$(include_HEADERS)'; test -n "$(includedir)" || list=; \
       f=$(am__strip_dir) \      files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
       echo " rm -f '$(DESTDIR)$(includedir)/$$f'"; \      test -n "$$files" || exit 0; \
       rm -f "$(DESTDIR)$(includedir)/$$f"; \      echo " ( cd '$(DESTDIR)$(includedir)' && rm -f" $$files ")"; \
     done      cd "$(DESTDIR)$(includedir)" && rm -f $$files
   
 # This directory's subdirectories are mostly independent; you can cd  # This directory's subdirectories are mostly independent; you can cd
 # into them and run `make' without going through this Makefile.  # into them and run `make' without going through this Makefile.
Line 330  uninstall-includeHEADERS: Line 381  uninstall-includeHEADERS:
 #     (which will cause the Makefiles to be regenerated when you run `make');  #     (which will cause the Makefiles to be regenerated when you run `make');
 # (2) otherwise, pass the desired values on the `make' command line.  # (2) otherwise, pass the desired values on the `make' command line.
 $(RECURSIVE_TARGETS):  $(RECURSIVE_TARGETS):
     @failcom='exit 1'; \      @fail= failcom='exit 1'; \
     for f in x $$MAKEFLAGS; do \      for f in x $$MAKEFLAGS; do \
       case $$f in \        case $$f in \
         *=* | --[!k]*);; \          *=* | --[!k]*);; \
Line 347  $(RECURSIVE_TARGETS): Line 398  $(RECURSIVE_TARGETS):
       else \        else \
         local_target="$$target"; \          local_target="$$target"; \
       fi; \        fi; \
       (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \        ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
       || eval $$failcom; \        || eval $$failcom; \
     done; \      done; \
     if test "$$dot_seen" = "no"; then \      if test "$$dot_seen" = "no"; then \
Line 355  $(RECURSIVE_TARGETS): Line 406  $(RECURSIVE_TARGETS):
     fi; test -z "$$fail"      fi; test -z "$$fail"
   
 $(RECURSIVE_CLEAN_TARGETS):  $(RECURSIVE_CLEAN_TARGETS):
     @failcom='exit 1'; \      @fail= failcom='exit 1'; \
     for f in x $$MAKEFLAGS; do \      for f in x $$MAKEFLAGS; do \
       case $$f in \        case $$f in \
         *=* | --[!k]*);; \          *=* | --[!k]*);; \
Line 381  $(RECURSIVE_CLEAN_TARGETS): Line 432  $(RECURSIVE_CLEAN_TARGETS):
       else \        else \
         local_target="$$target"; \          local_target="$$target"; \
       fi; \        fi; \
       (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \        ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
       || eval $$failcom; \        || eval $$failcom; \
     done && test -z "$$fail"      done && test -z "$$fail"
 tags-recursive:  tags-recursive:
     list='$(SUBDIRS)'; for subdir in $$list; do \      list='$(SUBDIRS)'; for subdir in $$list; do \
       test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \        test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
     done      done
 ctags-recursive:  ctags-recursive:
     list='$(SUBDIRS)'; for subdir in $$list; do \      list='$(SUBDIRS)'; for subdir in $$list; do \
       test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \        test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
     done      done
   
 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
Line 398  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS Line 449  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS
     unique=`for i in $$list; do \      unique=`for i in $$list; do \
         if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \          if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
       done | \        done | \
       $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \        $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
           END { if (nonempty) { for (i in files) print i; }; }'`; \            END { if (nonempty) { for (i in files) print i; }; }'`; \
     mkid -fID $$unique      mkid -fID $$unique
 tags: TAGS  tags: TAGS
   
 TAGS: tags-recursive $(HEADERS) $(SOURCES) rplconfig.h.in $(TAGS_DEPENDENCIES) \  TAGS: tags-recursive $(HEADERS) $(SOURCES) rplconfig.h.in $(TAGS_DEPENDENCIES) \
         $(TAGS_FILES) $(LISP)          $(TAGS_FILES) $(LISP)
     tags=; \      set x; \
     here=`pwd`; \      here=`pwd`; \
     if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \      if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
       include_option=--etags-include; \        include_option=--etags-include; \
Line 417  TAGS: tags-recursive $(HEADERS) $(SOURCE Line 468  TAGS: tags-recursive $(HEADERS) $(SOURCE
     list='$(SUBDIRS)'; for subdir in $$list; do \      list='$(SUBDIRS)'; for subdir in $$list; do \
       if test "$$subdir" = .; then :; else \        if test "$$subdir" = .; then :; else \
         test ! -f $$subdir/TAGS || \          test ! -f $$subdir/TAGS || \
           tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \            set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
       fi; \        fi; \
     done; \      done; \
     list='$(SOURCES) $(HEADERS) rplconfig.h.in $(LISP) $(TAGS_FILES)'; \      list='$(SOURCES) $(HEADERS) rplconfig.h.in $(LISP) $(TAGS_FILES)'; \
Line 426  TAGS: tags-recursive $(HEADERS) $(SOURCE Line 477  TAGS: tags-recursive $(HEADERS) $(SOURCE
       done | \        done | \
       $(AWK) '{ files[$$0] = 1; nonempty = 1; } \        $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
           END { if (nonempty) { for (i in files) print i; }; }'`; \            END { if (nonempty) { for (i in files) print i; }; }'`; \
     if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \      shift; \
       if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
       test -n "$$unique" || unique=$$empty_fix; \        test -n "$$unique" || unique=$$empty_fix; \
       $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \        if test $$# -gt 0; then \
         $$tags $$unique; \          $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
             "$$@" $$unique; \
         else \
           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
             $$unique; \
         fi; \
     fi      fi
 ctags: CTAGS  ctags: CTAGS
 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) rplconfig.h.in $(TAGS_DEPENDENCIES) \  CTAGS: ctags-recursive $(HEADERS) $(SOURCES) rplconfig.h.in $(TAGS_DEPENDENCIES) \
         $(TAGS_FILES) $(LISP)          $(TAGS_FILES) $(LISP)
     tags=; \  
     list='$(SOURCES) $(HEADERS) rplconfig.h.in $(LISP) $(TAGS_FILES)'; \      list='$(SOURCES) $(HEADERS) rplconfig.h.in $(LISP) $(TAGS_FILES)'; \
     unique=`for i in $$list; do \      unique=`for i in $$list; do \
         if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \          if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
       done | \        done | \
       $(AWK) '{ files[$$0] = 1; nonempty = 1; } \        $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
           END { if (nonempty) { for (i in files) print i; }; }'`; \            END { if (nonempty) { for (i in files) print i; }; }'`; \
     test -z "$(CTAGS_ARGS)$$tags$$unique" \      test -z "$(CTAGS_ARGS)$$unique" \
       || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \        || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
          $$tags $$unique           $$unique
   
 GTAGS:  GTAGS:
     here=`$(am__cd) $(top_builddir) && pwd` \      here=`$(am__cd) $(top_builddir) && pwd` \
       && cd $(top_srcdir) \        && $(am__cd) $(top_srcdir) \
       && gtags -i $(GTAGS_ARGS) $$here        && gtags -i $(GTAGS_ARGS) "$$here"
   
 distclean-tags:  distclean-tags:
     -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags      -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   
 distdir: $(DISTFILES)  distdir: $(DISTFILES)
     $(am__remove_distdir)      $(am__remove_distdir)
     test -d $(distdir) || mkdir $(distdir)      test -d "$(distdir)" || mkdir "$(distdir)"
     @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \      @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
     topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \      topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
     list='$(DISTFILES)'; \      list='$(DISTFILES)'; \
Line 471  distdir: $(DISTFILES) Line 527  distdir: $(DISTFILES)
       if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \        if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
       if test -d $$d/$$file; then \        if test -d $$d/$$file; then \
         dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \          dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
           if test -d "$(distdir)/$$file"; then \
             find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
           fi; \
         if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \          if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
           cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \            cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
             find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
         fi; \          fi; \
         cp -pR $$d/$$file $(distdir)$$dir || exit 1; \          cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
       else \        else \
         test -f $(distdir)/$$file \          test -f "$(distdir)/$$file" \
         || cp -p $$d/$$file $(distdir)/$$file \          || cp -p $$d/$$file "$(distdir)/$$file" \
         || exit 1; \          || exit 1; \
       fi; \        fi; \
     done      done
     list='$(DIST_SUBDIRS)'; for subdir in $$list; do \      @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
       if test "$$subdir" = .; then :; else \        if test "$$subdir" = .; then :; else \
         test -d "$(distdir)/$$subdir" \          test -d "$(distdir)/$$subdir" \
         || $(MKDIR_P) "$(distdir)/$$subdir" \          || $(MKDIR_P) "$(distdir)/$$subdir" \
         || exit 1; \          || exit 1; \
         distdir=`$(am__cd) $(distdir) && pwd`; \        fi; \
         top_distdir=`$(am__cd) $(top_distdir) && pwd`; \      done
         (cd $$subdir && \      @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
         if test "$$subdir" = .; then :; else \
           dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
           $(am__relativize); \
           new_distdir=$$reldir; \
           dir1=$$subdir; dir2="$(top_distdir)"; \
           $(am__relativize); \
           new_top_distdir=$$reldir; \
           echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
           echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
           ($(am__cd) $$subdir && \
           $(MAKE) $(AM_MAKEFLAGS) \            $(MAKE) $(AM_MAKEFLAGS) \
             top_distdir="$$top_distdir" \              top_distdir="$$new_top_distdir" \
             distdir="$$distdir/$$subdir" \              distdir="$$new_distdir" \
         am__remove_distdir=: \          am__remove_distdir=: \
         am__skip_length_check=: \          am__skip_length_check=: \
           am__skip_mode_fix=: \
             distdir) \              distdir) \
           || exit 1; \            || exit 1; \
       fi; \        fi; \
     done      done
     -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \      -test -n "$(am__skip_mode_fix)" \
       || find "$(distdir)" -type d ! -perm -755 \
           -exec chmod u+rwx,go+rx {} \; -o \
       ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \        ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
       ! -type d ! -perm -400 -exec chmod a+r {} \; -o \        ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
       ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \        ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
     || chmod -R a+r $(distdir)      || chmod -R a+r "$(distdir)"
 dist-gzip: distdir  dist-gzip: distdir
     tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz      tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
     $(am__remove_distdir)      $(am__remove_distdir)
Line 515  dist-lzma: distdir Line 588  dist-lzma: distdir
     tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma      tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
     $(am__remove_distdir)      $(am__remove_distdir)
   
   dist-xz: distdir
       tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
       $(am__remove_distdir)
   
 dist-tarZ: distdir  dist-tarZ: distdir
     tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z      tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
     $(am__remove_distdir)      $(am__remove_distdir)
Line 538  dist dist-all: distdir Line 615  dist dist-all: distdir
 distcheck: dist  distcheck: dist
     case '$(DIST_ARCHIVES)' in \      case '$(DIST_ARCHIVES)' in \
     *.tar.gz*) \      *.tar.gz*) \
       GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\        GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
     *.tar.bz2*) \      *.tar.bz2*) \
       bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\        bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
     *.tar.lzma*) \      *.tar.lzma*) \
       unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\        lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
       *.tar.xz*) \
         xz -dc $(distdir).tar.xz | $(am__untar) ;;\
     *.tar.Z*) \      *.tar.Z*) \
       uncompress -c $(distdir).tar.Z | $(am__untar) ;;\        uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
     *.shar.gz*) \      *.shar.gz*) \
       GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\        GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
     *.zip*) \      *.zip*) \
       unzip $(distdir).zip ;;\        unzip $(distdir).zip ;;\
     esac      esac
Line 554  distcheck: dist Line 633  distcheck: dist
     mkdir $(distdir)/_build      mkdir $(distdir)/_build
     mkdir $(distdir)/_inst      mkdir $(distdir)/_inst
     chmod a-w $(distdir)      chmod a-w $(distdir)
       test -d $(distdir)/_build || exit 0; \
     dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \      dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
       && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \        && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
       && cd $(distdir)/_build \        && am__cwd=`pwd` \
         && $(am__cd) $(distdir)/_build \
       && ../configure --srcdir=.. --prefix="$$dc_install_base" \        && ../configure --srcdir=.. --prefix="$$dc_install_base" \
         $(DISTCHECK_CONFIGURE_FLAGS) \          $(DISTCHECK_CONFIGURE_FLAGS) \
       && $(MAKE) $(AM_MAKEFLAGS) \        && $(MAKE) $(AM_MAKEFLAGS) \
Line 578  distcheck: dist Line 659  distcheck: dist
       && rm -rf "$$dc_destdir" \        && rm -rf "$$dc_destdir" \
       && $(MAKE) $(AM_MAKEFLAGS) dist \        && $(MAKE) $(AM_MAKEFLAGS) dist \
       && rm -rf $(DIST_ARCHIVES) \        && rm -rf $(DIST_ARCHIVES) \
       && $(MAKE) $(AM_MAKEFLAGS) distcleancheck        && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
         && cd "$$am__cwd" \
         || exit 1
     $(am__remove_distdir)      $(am__remove_distdir)
     @(echo "$(distdir) archives ready for distribution: "; \      @(echo "$(distdir) archives ready for distribution: "; \
       list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \        list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
       sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'        sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
 distuninstallcheck:  distuninstallcheck:
     @cd $(distuninstallcheck_dir) \      @$(am__cd) '$(distuninstallcheck_dir)' \
     && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \      && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
        || { echo "ERROR: files left after uninstall:" ; \         || { echo "ERROR: files left after uninstall:" ; \
             if test -n "$(DESTDIR)"; then \              if test -n "$(DESTDIR)"; then \
Line 629  clean-generic: Line 712  clean-generic:
   
 distclean-generic:  distclean-generic:
     -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)      -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
       -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
   
 maintainer-clean-generic:  maintainer-clean-generic:
     @echo "This command is intended for maintainers to use"      @echo "This command is intended for maintainers to use"
Line 648  dvi-am: Line 732  dvi-am:
   
 html: html-recursive  html: html-recursive
   
   html-am:
   
 info: info-recursive  info: info-recursive
   
 info-am:  info-am:
Line 656  install-data-am: install-includeHEADERS Line 742  install-data-am: install-includeHEADERS
   
 install-dvi: install-dvi-recursive  install-dvi: install-dvi-recursive
   
   install-dvi-am:
   
 install-exec-am:  install-exec-am:
   
 install-html: install-html-recursive  install-html: install-html-recursive
   
   install-html-am:
   
 install-info: install-info-recursive  install-info: install-info-recursive
   
   install-info-am:
   
 install-man:  install-man:
   
 install-pdf: install-pdf-recursive  install-pdf: install-pdf-recursive
   
   install-pdf-am:
   
 install-ps: install-ps-recursive  install-ps: install-ps-recursive
   
   install-ps-am:
   
 installcheck-am:  installcheck-am:
   
 maintainer-clean: maintainer-clean-recursive  maintainer-clean: maintainer-clean-recursive
Line 690  ps-am: Line 786  ps-am:
   
 uninstall-am: uninstall-includeHEADERS  uninstall-am: uninstall-includeHEADERS
   
 .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \  .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) all \
     install-strip      ctags-recursive install-am install-strip tags-recursive
   
 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \  .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
     all all-am am--refresh check check-am clean clean-generic \      all all-am am--refresh check check-am clean clean-generic \
     ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \      ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \
     dist-lzma dist-shar dist-tarZ dist-zip distcheck distclean \      dist-lzma dist-shar dist-tarZ dist-xz dist-zip distcheck \
     distclean-generic distclean-hdr distclean-tags distcleancheck \      distclean distclean-generic distclean-hdr distclean-tags \
     distdir distuninstallcheck dvi dvi-am html html-am info \      distcleancheck distdir distuninstallcheck dvi dvi-am html \
     info-am install install-am install-data install-data-am \      html-am info info-am install install-am install-data \
     install-dvi install-dvi-am install-exec install-exec-am \      install-data-am install-dvi install-dvi-am install-exec \
     install-html install-html-am install-includeHEADERS \      install-exec-am install-html install-html-am \
     install-info install-info-am install-man install-pdf \      install-includeHEADERS install-info install-info-am \
     install-pdf-am install-ps install-ps-am install-strip \      install-man install-pdf install-pdf-am install-ps \
     installcheck installcheck-am installdirs installdirs-am \      install-ps-am install-strip installcheck installcheck-am \
     maintainer-clean maintainer-clean-generic mostlyclean \      installdirs installdirs-am maintainer-clean \
     mostlyclean-generic pdf pdf-am ps ps-am tags tags-recursive \      maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
     uninstall uninstall-am uninstall-includeHEADERS      pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
       uninstall-includeHEADERS
   
   
 licences:  licences:
Line 813  all: $(top_builddir)/tools/@NCURSES@/lib Line 910  all: $(top_builddir)/tools/@NCURSES@/lib
     (cd $(top_builddir)/tools && $(MAKE) $(AM_MAKEFLAGS))      (cd $(top_builddir)/tools && $(MAKE) $(AM_MAKEFLAGS))
     (cd $(top_builddir)/rpltags && $(MAKE) $(AM_MAKEFLAGS))      (cd $(top_builddir)/rpltags && $(MAKE) $(AM_MAKEFLAGS))
     (cd $(top_builddir)/src && $(MAKE) $(AM_MAKEFLAGS))      (cd $(top_builddir)/src && $(MAKE) $(AM_MAKEFLAGS))
   
 # Tell versions [3.59,3.63) of GNU make to not export all variables.  # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.  # Otherwise a system limit (for SysV at least) may be exceeded.
 .NOEXPORT:  .NOEXPORT:

Removed from v.1.10  
changed lines
  Added in v.1.11


CVSweb interface <joel.bertrand@systella.fr>